:root {
	font-family: Segoe UI;
}

html {
	display: grid;
	height: 100%;
	overflow: hidden;
}

body {
	display: grid;
	grid-template-rows: auto 1fr auto;
	margin: 0;
	overflow: auto;
}



a {
	text-decoration: none;
	color: black;
}

a:visited {
	color: inherit;
}



img.icon {
	display: inline-block;
}

img.icon.icon-16 {
	width: 16px;
	height: 16px;
}

img.icon.icon-14 {
	width: 14px;
	height: 14px;
}

img.icon.icon-12 {
	width: 12px;
	height: 12px;
}

img.icon.icon-10 {
	width: 10px;
	height: 10px;
}

img.icon.icon-8 {
	width: 8px;
	height: 8px;
}



header {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 10px;
	padding: 12px 8px;
	border-bottom: 1px solid #c6c7d9;
	background: #f3f3f9;
}

header>nav#menu {
	display: flex;
	align-items: stretch;
	gap: 10px;
}

header>nav#menu>button {
	display: flex;
	align-items: center;
	padding: 0 10px;
	border: none;
	background: transparent;
	opacity: .8;
	cursor: pointer;
}

header>nav#menu>button:hover {
	background: #ebebf1;
	opacity: .7;
}

header>nav#menu>button:active {
	background: #edeef4;
	opacity: .5;
}

header>nav#menu>button:disabled {
	background: transparent;
	opacity: .5;
	cursor: default;
}

header>nav#breadcrumbs {
	display: flex;
	align-items: center;
	min-width: 0;
	height: 32px;
	overflow: hidden;
	background: #fbfbfd;
	border-radius: 4px;
}

header>nav#breadcrumbs>* {
	flex-shrink: 0;
}

header>nav#breadcrumbs>a {
	margin: 0 5px;
	padding: 1px 8px 3px 8px;
	background: #fbfbfd;
	border-radius: 3px;
	white-space: nowrap;
}

header>nav#breadcrumbs>a:hover {
	background: #f3f3f4;
}

header>nav#breadcrumbs>a:active {
	color: #5d5d5d;
	background: #f6f6f7;
}

header>nav#breadcrumbs>img:first-child {
	margin: 0 12px;
}



footer {
	display: flex;
	gap: 20px;
	padding: 5px 16px;
}

footer>div {
	color: #1e395b;
	white-space: nowrap;
}



table {
	display: block;
	overflow: auto;
	border-collapse: separate;
	border-spacing: 0;
	margin: 0;
}

table>thead>tr>th {
	position: sticky;
	top: 0;
	border-right: 1px solid #e5e5e5;
	color: #4c607a;
	background: white;
	text-align: left;
	font-weight: normal;
	white-space: nowrap;
}

table>thead>tr>th:hover {
	border-right: 1px solid #c3d3e0;
	background: #d9ebf9;
}

table>thead>tr>th:active {
	background: #bcdcf4;
}

table>thead>tr>th>a {
	position: relative;
	display: block;
	padding: 3px 8px;
	color: #4c607a;
}

table>thead>tr>th>a>img {
	position: absolute;
	left: calc(50% - 4px);
	top: -2px;
}

table>thead>tr>th:nth-child(2) {
	text-align: right;
}

table>tbody>tr:focus-within {
	border-radius: 2px;
	outline: 1px solid black;
	outline-offset: -1px;
}

table>tbody>tr>td {
	padding: 3px 5px;
	white-space: nowrap;
}

table>tbody>tr:hover>td {
	background: #e5f3ff;
	border-radius: 2px;
}

table>tbody>tr:focus-within>td {
	background: #cce8ff;
}

table>tbody>tr>td:nth-child(2) {
	text-align: right;
	color: #6d6d6d;
}

table>tbody>tr>td:nth-child(3) {
	color: #6d6d6d;
}

table>tbody>tr>td>a {
	display: flex;
	align-items: center;
	gap: 5px;
}